a year of transformation
In 2006, Allergan recorded the largest increase in sales in any
one year in over 50 years of our operations, with an increase
of almost $700 million over 2005 sales. At approximately
$3 billion, sales increased 30 percent over 2005. In addition
to achieving our primary sales and cost synergy goals for the
integration of the Inamed Corporation, we are particularly
pleased by the continued strong organic growth of our pharmaceutical
businesses, with organic sales increasing 18 percent
over 2005.(1) Expansion occurred on a broad front: Our eye care
pharmaceuticals product line, BOTOX Cosmetic and BOTOX
therapeutic all grew by double digits in all operating regions:
North America, Europe, Latin America and Asia Pacific.
Diluted Earnings Per Share (EPS) for 2006 were $3.66, adjusted
for several items principally related to the accounting treatment
of the acquisition of Inamed, merger-related integration and
transition costs, and the restructuring of our pharmaceutical
operations in Europe. This EPS result marked an increase of
18 percent over the adjusted EPS result for 2005,(2) even as
we continued to invest vigorously in the companys long-term
growth and innovation.
In 2006, we invested $476 million in research and development
(R&D), excluding the $579 million in-process R&D charge related
to the Inamed acquisition and adjusted for other smaller non-
GAAP items, which marked an increase of 22 percent over
2005.(3) Operating cash flow post-capital expenditures was a
strong $616 million, compared to $346 million in 2005, which
has led to a high cash balance of $1.4 billion at year end and
a net debt position of only $339 million after our expenditure
of $1.4 billion in cash on the Inamed acquisition. This strong
balance sheet gives us ample flexibility for acquisitions and
in-licensing activities in the future.
acquisition of inamed and leadership
in medical aesthetics
As we have grown our BOTOX Cosmetic franchise, we held
a long-standing strategic interest in medical aesthetics, a
fast-growing category driven by consumers universal desire
to enhance their personal appearance.
In March, we completed the acquisition of Inamed for a
consideration of approximately $3.4 billion, and in January
2007 completed the follow-on acquisition of Groupe Cornal
Laboratoires in France, the inventor of our JUVDERM line
of dermal fillers, for approximately $220 million.
By marrying our leading BOTOX Cosmetic franchise with the
breast aesthetics and dermal filler product lines from these two
companies, we realized our goal of establishing Allergan as the
largest medical aesthetics company in the world.
The approval of JUVDERM by the U.S. Food and Drug
Administration (FDA) in June and the landmark approvals of
our INAMED Silicone-Filled Breast Implants by Health Canada
in October and the FDA in November, have validated both our
acquisition strategy as well as our financial model for the
Inamed acquisition.
With the acquisition of Inamed, we also acquired two promising
obesity intervention products, LAP-BAND Adjustable Gastric
Banding System and the BIB BioEnterics Intragastric Balloon.
Given the obesity crisis in the developed world, these products,
which offer lower cost and less invasive surgical alternatives
to traditional gastric bypass procedures, are high-potential
growth opportunities in which we plan to fully invest.
To further focus and build awareness for our efforts, we
established Allergan Medical as a division in the latter part of
the year that is comprised of our facial and breast aesthetic
portfolio, as well as our rapidly growing obesity intervention
business. The new division also encompasses our physiciandispensed
skin care products, including M.D. FORTE and
PREVAGE MD.
global eye care growth
For the fifth consecutive year, Allergan has been the worlds
fastest-growing global eye care company when one excludes
retinal therapeutics,(4) a segment in which Allergans R&D
candidates have not yet been commercialized. In the third
quarter of 2006, in terms of in-market sales, per IMS Global,
Allergan narrowly overtook Pfizer to become the secondlargest
global ophthalmic pharmaceutical company.(4)
Overall, our eye care pharmaceuticals business grew 16 percent
in a world market growing at 7 percent. We made particularly
good progress in glaucoma, the largest segment of the
ophthalmic pharmaceutical market, with LUMIGAN (including
GANFORT, our LUMIGAN and timolol fixed combination
agent), which grew 22 percent over 2005. With sales of
$327 million, the LUMIGAN franchise is currently ranked
third-largest by value in the world.(4)
Further strengthening the franchise, the FDA approved
LUMIGAN for first-line treatment. GANFORT, approved in
the European Union in March 2006, has since been launched
in the most important European markets. Given the new
maximum medical therapy option it offers, GANFORT has
enjoyed good uptake.
of COMBIGAN, our ALPHAGAN and timolol fixed combination,
in global markets outside the United States. COMBIGAN
provides a dual mechanism of action resulting from two active
pharmaceutical ingredients, brimonidine and timolol. This action
produces powerful intraocular pressure reduction. Success of
COMBIGAN has provided incremental patients and market share.
In the United States, we launched ALPHAGAN P 0.1% in early
2006. We have been pleased with the uptake of this innovative
formulation of ALPHAGAN, which reduces drug exposure while
achieving efficacy equivalent to the original ALPHAGAN.
At the end of the year, we received an approvable letter from the
FDA for COMBIGAN, in which the FDA suggested an additional
confirmatory study to address certain questions. Allergan had
already commenced such a clinical study at the end of 2005 to
address those questions.
In dry eye, the second-largest ophthalmic pharmaceutical
segment, Allergan also demonstrated excellent performance.
RESTASIS is the only therapeutic agent approved in the United
States to treat an underlying cause of chronic dry eye disease,
in contrast to traditional artificial tears which are designed to
alleviate the symptoms. RESTASIS generated sales of $270
million, an increase of 42 percent over the prior year.
Outside of the United States, we also enjoyed double-digit
growth with our artificial tears line, led by the REFRESH brand,
consolidating our position as world market leader. In the United
States, we launched OPTIVE. Building on the unique dual-action
formulation of OPTIVE that provides lubrication and osmoprotection
to relieve dry eye symptoms, we intend to establish it as
the most advanced artificial tear on the market. In addition, we
recorded good sales gains for several other products: ZYMAR,
a fourth-generation anti-infective, ELESTAT (marketed in
Europe as RELESTAT) and ACULAR LS.
gain treatment market share in the dermatology channel,
a declining market subject to more generic prescriptions.(8)
structured for success
Our pharmaceutical operations reaped the benefi ts of the many
structural changes that we had undertaken in 2005. We
out-licensed BOTOX in Japan and China to GSK and are pleased
with the results. In addition to achieving gratifying 2006 sales
in Japan, in the third quarter of 2006, GSK launched BOTOX
in China for the therapeutic indications of blepharospasm and
hemifacial spasm. The company also fi led the Japanese equivalent
of a New Drug Application (NDA) for BOTOX Cosmetic.
As part of this out-licensing transaction, we received U.S.
co-promotion rights from GSK for Imitrex StatDose System
and Amerge, indicated for migraine treatment, enabling us to
double the size of our neurosciences sales force. This increased
market coverage led to an appreciable increase in the sales
trajectory of BOTOX for approved therapeutic indications.
By closing our R&D centers in France and Japan, and scaling
our R&D network from four centers to two, we are now
concentrating all our clinical development activities for Europe
in the United Kingdom. As a result of this streamlining, we were
able to create separate teams of regulatory affairs and clinical
development specialists with increased ability to expand the
volume of clinical trials in Europe.
The strong pharmaceutical results are an accolade for our
management team across all functions that was able to absorb
signifi cant growth and restructuring and the considerable
challenges of the Inamed integration.
botox: blockbuster status and beyond
With BOTOX, Allergan has demonstrated the ability to nurture
and grow a remarkably versatile and therapeutically distinguished
platform. In 2006, BOTOX achieved true blockbuster status,
joining the exclusive ranks of pharmaceutical products to achieve
greater than $1 billion in sales. Sales recorded by Allergan were
$982 million, to which we can add GlaxoSmithKlines (GSK) sales
of BOTOX in Japan and China.
Excluding Japan, Allergans sales of BOTOX increased by
24 percent, marking a reacceleration from the 18 percent
growth rate achieved in 2005.(5) Both the cosmetic and
therapeutic franchises enjoyed robust growth across a broad
range of countries in all continents. Our therapeutic business
continued a similar trend to 2005, enjoying 17 percent growth.
With 32 percent growth, our cosmetic business demonstrated a
signifi cant acceleration.(6) We attribute this faster sales growth
to the creation of two separately focused sales and marketing
organizations over the course of the last two years. At the
beginning of 2006, we also doubled both our therapeutic
and aesthetic sales forces in the United States.
These initiatives have enabled us to dedicate ourselves to the
very different needs of the therapeutic and aesthetic customer
groups. Given our economies of scale in medical aesthetics, we
have continued this process of separation and focus worldwide
as part of the integration of Inamed.
Our market share of the top 10 global markets remained
steady at 91 percent, despite the entry of new competitors,
due principally to market share gains in Europe in both the
aesthetic and therapeutic franchises.(7)
Our skin care business, with sales of $126 million, grew 5
percent with TAZORAC strengthening its position as the most
potent topical retinoid available for the treatment of psoriasis
and acne. TAZORAC was the only branded topical retinoid to
 With BOTOX, we are pursuing clinical trials for chronic
migraine and overactive bladder. We are also working on
a next-generation neuromodulator that can be targeted
to specifi c tissues, offering the potential to treat a host
of new diseases.
 Pursuing new technologies, we are developing a unique class of
alpha agonists to treat pain. They represent a promising area of
opportunity for non-addictive and non-sedating compounds.
 Advancing our proton pump inhibitor program for the
treatment of gastric ulcers, we have entered into discussions
to potentially out-license these compounds, as they fall
outside our current area of strategic focus.
 With plans to expand our medical device R&D portfolio, we
are committed to developing next-generation biomaterials for
our breast aesthetics product line as well as next-generation
dermal fi llers and gastric bands.
While we have tremendous momentum for the coming years,
we are also looking to provide Allergan with strong growth
drivers throughout the next decade. For this reason, we remain
keenly focused on continued major investment in R&D to further
advance and build out our already strong pipeline.
Over the last few years, we have also invested considerably in
sales force expansion as well as in direct-to-consumer advertising
for our leading brands, BOTOX and RESTASIS, in addition
to a highly-innovative campaign for the LAP-BAND System in
2006. Today, Allergan has the largest ophthalmic sales force in
the world outside of Japan, where our products are out-licensed
to partners. As a company we are also currently spending more
than $100 million on consumer advertising.
We are now entering a phase where we can start to leverage
these signifi cant investments. With changes in selling models
positioned for growth & innovation
Our dynamic results and market position have enabled us to
attract and retain some of the best talent in the health care
industry. These strengths have also made us an attractive partner
for companies and researchers in the fi elds of eye care and
medical aesthetics.
We believe our portfolio of recently approved products gives
us great growth momentum for the coming years. In addition,
Allergan has a rich and well-balanced pharmaceutical R&D
pipeline. To cite just some of our initiatives:
 We have in development retinal therapeutics to treat
conditions such as: age-related macular degeneration, the
leading cause of blindness in developed countries; macular
edema; retinal vein occlusion; and a unique proprietary
delivery system, the POSURDEX bioerodable implant, to
deliver these drugs to the back of the eye.
 We have just fi nished our fi rst Phase III clinical trial for
memantine, a compound already approved by the FDA for the
treatment of Alzheimers disease, as a prospective treatment
for glaucoma. While memantine did not show a benefi t as
assessed by the functional measure chosen as the primary
endpoint in the fi rst of our two clinical trials, memantine
did show a clinical benefi t of the highest dose compared to
placebo in the functional measure chosen as a secondary
endpoint. With a pioneering program that can potentially
transform the current treatment paradigm, it was not
surprising that it was the secondary functional measure
that showed clinical benefi t. If eventually proven effective
in glaucoma, memantine would be the fi rst breakthrough
treatment to directly address the protection of the optic
nerve rather than by alleviating intraocular pressure as a
means of slowing the glaucomatous loss of visual function.
In 2007, we also currently plan to fi le with the FDA an
enhanced version of LUMIGAN  LUMIGAN X.
in the pharmaceutical industry, we are also committed to
exploring new and more effi cient sales and marketing methods
suited to our specialty markets. We are strongly positioned
to do so: Our people are already focused on our industrys two
critical success factors, innovation and serving our customers.
Although we are vertically integrated into manufacturing and
discovery research, about 50 percent of our present workforce
is employed in either R&D or fi eld sales.
a unique company in the pharma and
medtech industry
With only a few business processes left to integrate in Europe,
we have nearly completed our integration of Inamed. As a
company, Allergan is now in a unique position to build on
multiple entries and strong market positions in many highgrowth
specialty markets. We have a broad portfolio of
pharmaceutical products with high-growth potential, the
most attractive portfolio of high-growth potential medical
aesthetics products in the industry, and the worlds leading
obesity intervention product line.
Along with this breadth comes the diversifi cation of risk: Our
top product, BOTOX, currently accounts for less than onethird
of total sales, and our top fi ve products currently account
for approximately two-thirds of sales. With the potential for a
challenging reimbursement and pricing environment in the United
States, Europe and other leading global markets in the coming
years, we are uniquely positioned with roughly one-third of our
sales being products that are paid electively out of pocket.
Developing, marketing and selling pharmaceuticals, medical
devices and consumer products in markets with different
characteristics and regulatory environments requires a unique
blend of management skills and experience. We possess this
blend. We also possess a unique combination of short- and
long-cycle products as well as the ability to innovate both with
homegrown compounds and devices, as well as through
in-licensing and acquiring new technologies. Thus equipped, we
look forward to demonstrating across-the-board performance
in the year to come and further into the future.
In addition, the guidance of our strong and experienced Board
of Directors has helped management steer a good course in
times of great change. I am pleased to welcome to the Board,
Dr. Deborah Dunsire, Chief Executive Offi cer of Millennium
Pharmaceuticals, Inc., a leading biotechnology company.
Dr. Dunsire has spent her career in the pharmaceutical industry
around the world. I also especially wish to thank Handel Evans,
who is planning to retire from the Board at the 2007 Annual
Stockholders Meeting, for 17 years of dedicated service and
wise counsel to Allergan since its spin-off from SmithKline.
For the many accomplishments in 2006, both in ongoing
operations and the integration of Inamed, I wish to recognize
our thousands of employees around the world. Whether they
have joined us from Inamed, have been with Allergan for years,
or are new members of the team, they have demonstrated
exceptional hard work, creativity and dedication. They have
also demonstrated themselves to be individuals driven not only
to make a difference but also to make the biggest difference
they can  in helping people live better every day.
This year of transformation has inspired us, and I look forward
to applying the full measure of our energy and enthusiasm to
reaching further  in the relationships we value, the markets
we serve, and the treatment paradigms we seek to advance.